/*
 * localtoglobal.org STYLES CSS - v12/03/2017
 */
 
/*
1.	MAIN NAVIGATION and MOBILE NAVIGATION
2.  SLIDER
3.  SECTION STYLES
4.	LAYOUT STYLES
5.	FOOTER STYLES

*/
mark,
.mark {
  padding: .2em;
  background-color: #fee400 !important;
}


/* test sticky sidebar - started with auto*/
.sidebar-ff{
    position: fixed;
    width: 360px;
    height: 100%;
    overflow-y: auto;
    background-color: transparent;
	font-weight:400;
	font-size: 21px;
}	

	
	
	

.or {font-size: 12px; font-weight: normal;}
/* _________ MAIN NAVIGATION __________*/

.navbar-text {
  margin-top: 10px;
  margin-bottom: 3px;
}
@media (max-width: 1199px) {/* make the address box disapear on smaller screens */
.navbar-text {
   display: none;
 } 
}
.navbar-inverse .navbar-text {
  color: #c0c0c0;
}


.container > .navbar-header,
.container > .navbar-collapse{
  margin-right: 0;
  margin-left: 0;
}

 .navbar {
	min-height:45px;
}
 
.nav .navbar-nav {
top:0;
}

.navbar-nav li a {
 line-height: 45px; /* necessary to make navigation text center vertically with larger logo img */
}  
.navbar-brand {
  float: left;
  padding: 30px;
  margin-left: 15px;
}

@media (max-width: 1199px) {/* make the logo stay left of the toggle on small screens */
.navbar-brand {
  float: left;
  padding: 21px 6px;
 }
}

.navbar-inverse {
    background-color: #483023;
    border-color: #79564b;
  }

.navbar-inverse .navbar-brand {
 color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
  font-weight: 600;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}

@media (max-width: 767px) {/* make the main navigation text smaller on small screens */
.navbar-inverse .navbar-nav > li > a {
  font-size: 14px;
	}
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
 color: #fff;
 background-color: #624130;
}

.right-pipe {
 border-right: .5px solid #624130;
}
.left-pipe {
 border-left: .5px solid #624130;
}
	
.navbar-toggle {  	/* button opens and closes mobile menu */
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 24px;
  background-color: #79564b;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
    color:#d9d0c8;
}
.navbar-inverse .navbar-toggle {
  border-color: #79564b;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #684c44;
}


@media (max-width: 1024px) { /* make mobile navigation show in tablets and phones */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: none; /* border under navbar-brand and toggle button */
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
  .form-bkg {
	background-color: #483023;
  }

@media only screen and (max-width: 600px) and (min-width: 320px)  {  
.navbar-fixed-bottom {
    border-radius: 0;
	
  }
}

/* __END____ //MAIN NAVIGATION __________*/

/* ________  HOME PAGE SLIDER ________ */

html,
body {
    height: 85%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.jupiter {
	font-family: 'Roboto Condensed', sans-serif; 
}

.carousel-caption {
	font-size: 60px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, .9);
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

		/* //end slider styles */

/* START static header styles */
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/');
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner {
    font-size: 60px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
			/* //static header */
		
/* ________  //HOME PAGE SLIDER/static header ________ */


/* ________  HOME PAGE PORTFOLIO BLOCK SECTION ________ */

.btn-outline {
  color: #483023; /* brown text */
  font-size: 18px;
  background-color: #fff;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline.focus,
.btn-outline:active,
.btn-outline.active {
  color: #fff;
  background-color: #483023;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: #a0b33e;
  background: rgba(160, 179, 62, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: 0;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
/* ________  //PORTFOLIO SECTION ________ */


/* ________  SECTION STYLES ________ */

section {
  padding: 90px 0;
}
aside {
  padding: 50px 0;
}

.google-maps { 

  display: block;
  max-width: 100%;
  height: auto;
  background-image: url('../img/g-map.png');
}

.bg-sand {
  background-color: #d7d1cb; /* Pantone Warm Gray 1 (sand) - JF pallete */
}

.text-faded {
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
}

/* ________  //SECTION BACKGROUND IMAGES AND COLORS ________ */




/* _________ LAYOUT STYLES __________*/
 
body {
	font-family: 'Roboto Condensed', sans-serif; 
}

h1, h2, h3, h4 {font-weight: 700; text-transform: uppercase;}

hr {
	border-color: #c0c0c0;
  margin-bottom: 30px;
}


.karma {font-family: 'Karma', serif;}

.bg-main {
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 4px;
  margin-bottom: 30px;
}
.bg-main{
  border: 1px solid #c0c0c0;
  background-color: #f8f8f8;
}
.globe-blue {color: #2f7fd4;}

.grey-text {color: #c0c0c0;}
.blue-text {color: #4a4a8c;}
.navy-text {color: #1e1b50;}

.hr-steel { border: 3px solid #6b7589;}
.hr-navy { border: 3px solid #1e1b50;}

.hr-green { border: 3px solid #a0b33e;}
.hr-teal { border: 3px solid #6a887f;}
.hr-blue { border: 3px solid #4a4a8c;}
.hr-coral { border: 3px solid #c04e5f;}
.hr-orange { border: 3px solid #e77e4c;}
.hr-brown { border: 3px solid #79564b;}
.hr-black { border: 2px solid #000;}

.bg-coral {
  background-color: #c76a43; /* coral background */
}
.bg-sand {
background-color: #d9d0c8; /* sand background */
}
.bg-dirty {background-color: #ebe8e5;}
.bg-sky {background-color: #bdcae7;}
.bg-bag {background-color: #c4beb4;}
.bg-green {
background-color: #d9e0b6; /* light green background */
}
.label-green { 
background-color: #a0b33e;
color: #79564b;
font-size: 60px;
}

.label-bag {
background-color: #c4beb4;
color: #79564b;
font-size: 90px;

}
.label-sky {
background-color: #bdcae7;
color: #79564b;
font-size: 90px;

}
.label {
margin-top: 30px;
  font-size: 36px;
  line-height: 1;
}

@media (max-width: 795px) { /* create margin left of label headings and decrease font size in xs and sm devices */
.label{
  margin-left: 15px;
  font-size: 21px;
	}
}

.label-black {
  margin-left: 30px;
  background-color: #222222;
  color: #eaeaea;  
}
.label-sand {
  background-color: #c76a43;
  color: #d9d0c8;  
}

.label-festival {
background-color: #8a3d04;   
color: #d9d0c8;  
}
.section-text {font-size: 18px;}

@media (max-width: 795px) { /* create margin left of section text xs and sm devices */
.section-text{
  margin-left: 15px;
	}
}

.section-heading {
  margin-top: 0;
}

.brown-heading {
  color: #79564b;
}
.green-text {color: #a0b33e;}

.brown-text {color: #79564b;}

.dark-brown {color: #483023;}

.page-header {
  border-bottom: 1px solid #c0c0c0; /* change color if needed */
}

@media (max-width: 795px) { /* create padding left of page-header in xs and sm devices */
.page-header {
  padding-left: 30px;
  border-bottom: 1px solid transparent;
	}
}

a.breadcrumb-link {
  color: #456d86;
}

.breadcrumb > .active {
  color: #79564b;
 
}

 .breadcrumb {
  background-color: #c4beb4;
  font-size: 15px;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #efedea;
  content: "/\00a0";
}

.logo-space {
 margin: 12px 0;
}

.logo-center {
    margin-left: auto;
    margin-right: auto;

}

.center-it {
	display: block;
    margin-left: auto;
    margin-right: auto;
	}
	
.container {
  padding-right: 0;
  padding-left: 0;
}

.side-well { margin-top: 30px;}

.t-9 {
padding-top:9px;
}
.t-15 {
padding-top:15px;
}
.t-18 {
padding-top:18px;
}
.t-30 {
padding-top:30px;
}
.t-45 {
padding-top:45px;
}

.b-15 {
padding-bottom: 15px;
}
.b-30 {
padding-bottom: 30px;
}

.l-15 {padding-left: 15px;}
.l-30 {padding-left: 30px;}

.r-15 {padding-right: 15px;}
.r-15 {padding-right: 15px;}

.mb-15 {
margin-bottom:15px;
}
.mb-45 {
margin-bottom:45px;
}

.ml-15 {
margin-left:15px;
}

.r-9 {
 padding-right: 9px;
}
.btn-group-vertical {
  text-align: left !important;
}

.btn-center {
margin: 0 auto;
}
.btn-home {
 background-color: #d53530;
 color: #fff;
 padding:18px;
   -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.btn-home a {
 color: #fff;
 }

.btn-home:hover,
.btn-home:focus,
.btn-home.focus {
  color: #fff;
  background-color: #bd2627;  
}
.section-btn {
	font-family: 'Roboto Condensed', sans-serif; 
}
.section-btn {
	background-color: #836140; 	
	color: #a0b33e; /* olive-green */
}
 
.section-btn:hover {
	background-color: #836140; 
	color: #d9d0c8; /* sand */
	
}
 
.btn-space {
 margin-bottom: 12px;
}

@media (max-width: 1279px) { /* create space under Learn More buttons on home page in xs and sm devices */
.home-space {
  margin-bottom: 30px;
    }
}

.btn-inverse {
  color: #fff;
  background-color: #3a3a3a;
   -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.btn-main {
 background-color: #456d86;
 color: #fff;
   -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.btn-main a {
 color: #fff;
 }

.btn-main:hover,
.btn-main:focus,
.btn-main.focus {
  color: #fff;
  background-color: #598aa7;  
}

.btn-inverse:hover,
.btn-inverse:focus {
  color: #fff;
  background-color: #707070;  
}

.btn {
  border: none;
  border-radius: 3px;
  font-weight: 700;
  text-transform: uppercase;
}

/* ______________ ICON STYLES ______________ */

/* ICOMOON ICONS */

.icon-peace:before {
  content: "\e900";
  font-size: 60px;
}

.icon-bullhorn:before {
  content: "\e901";  
  font-size: 60px;

}

.icon-fingers-victory:before {
  content: "\e902";  
  font-size: 60px;
}

.icon-power:before {
  content: "\e903";  
  font-size: 60px;
}

.icon-earth:before {
  content: "\e904";  
  font-size: 60px;
}

.icon-handshake-o:before {
  content: "\e905";
  font-size: 60px;
}

.icon-heart:before {
  content: "\e906";
  font-size: 60px;
}

.icon-banknote:before {
  content: "\e908";
  font-size: 60px;
}



/* ______________ //ICON STYLES ______________ */

/* _________  FOOTER and FOOTER BOTTOM __________*/


.footer {
 color: #fff;
}

.footer-bkg {
	background-color: #483023; /* brown */
	padding: 0 15px;
}
.footer-btm {
	background-color: #836140;  /* dark brown */
	color: #fff;
}
.footer-col { 
  margin: 24px 0; 
}
.footer-col p { 
  color: #fff; 
  font-size: 14px; 
  margin-bottom: 15px;
}
.footer-col p i { 
  width: 20px; 
  color: #fff;
}
.footer-logo { 
  margin-left: 15px; 
  max-width: 60%;
}
.opt-in { /*Email sign-up heading only */
   font-size: 21px; 
   font-weight: 700; 
   color: #d9d6d6; 
   text-transform: uppercase;
   margin-bottom: 0;
   margin-left: 15px;

}
.footer-heading { 
   font-size: 21px; 
   font-weight: 700; 
   color: #d9d6d6; 
   margin-bottom: 22px;
   text-transform: uppercase;
 }

.footer-heading-sm { 
   font-size: 18px; 
   font-weight: 700; 
   color: #d9d6d6; 
   margin-bottom: 22px;
   text-transform: uppercase;
 }

 .footer-link a{
	color: #fff;
	text-decoration: underline;
 }
 .footer-link a:hover{
	color: #c0c0c0;
	text-decoration: none;
 }
 
.footer-ul { 
	list-style-type: none;  
  }
.footer-ul li { 
	line-height: 29px; 
	font-size: 14px;
	color: #fff;
 }
.footer-ul li a { 
	color:#fff; 
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
 }
.footer-ul li a:hover {
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
	color:#fff; 
	text-decoration: underline;
 }
.footer-ul i { 
	margin-right:10px;
 }
 
.footer-btn {
	background-color: #d45358; 
	color: #e8edf7;
}
 
.footer-btn:hover {
	background-color: #c04e5f; 
	color: #fff;
}

 .post p { 
	font-size:12px; 
	color:#fff; 
	line-height:20px;
  }
 .post p span { 
	display:block; 
	color:#fff;
  }
.block {
	color: #fff;
}
.block a{
	color: #fff;
}

.footer-nav {
 padding-left: 15px;
}
 .social-icon {
	display: block;
    color: #fff;
    text-align: center;
    padding-top: 7px;	
}	 

 .footer-social li{
     float:left;
	 padding-right: 12px;
 }
.footer-social li a { 
	 color:#fff;
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
 }
.footer-social li a:hover {
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
	 color:#fff;
 }

 .csd-star i{
  color: #ce5c17;
}
 
.footer-col-csd { 
  margin: 24px 0; 
}
.footer-col-csd p{ 
  color: #fff; 
  font-size: 9px; 
  font-family: 'Open Sans', sans-serif; 
  margin-bottom: 15px;
}
.footer-col-csd a{ 
  color: #fff; 
}
.footer-menu {
display: block;
}
 
/* copyright */
 .copyright { 
	min-height:40px; 
	background-color:transparent;
		  margin-left: 15px;

 }
 .copyright p { 
	text-align:left; 
    color: #fff; 

}
 .copyright a { 
    color: #fff; 
}

.social {/*social for use in block*/
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}
	
.social i {
    color: #fff;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #b7b7b7;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;	
}


/* newsletter signup */

    .emailbox {

        padding: 10px;
        margin: 0 auto;
        width: 100%;
        background-color: transparent;
    }

.email-title   {
        font-size: 175%;
        color: #757575;
        font-weight: 300;
    }

    input {
	font-family: 'Roboto Condensed', sans-serif; 
    }

    .input {
        width: 100%;
        height: 50px;
        display: block;
        margin: 0 auto 15px;
        padding: 0 15px;
        border: none;
        border-bottom: 2px solid #ebebeb;
    }
    .input:focus {
        outline: none;
        border-bottom-color: #81b272 !important;
    }
    .input:hover {
        border-bottom-color: #05731b;
    }
    .input:invalid {
        box-shadow: none;
    }

    .pass:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 1000px white inset;
        -moz-box-shadow: 0 0 0 1000px white inset;
        box-shadow: 0 0 0 1000px white inset;
    }

	
	.input-btn{
	  font-family: 'Roboto Condensed', sans-serif; 
	  font-size: 18px;
	}
    .input-btn {
        position: relative;
        width: 100%;
        height: 50px;
        display: block;
        margin: 30px auto 30px;
        color: #483023;
		font-weight: 700;
		text-transform: uppercase;
        background-color: #836140; /* light brown */
		border: 1px solid #836140;
        border-radius: 3px;
    }
	
    .input-btn:hover,
	.input-btn:focus {
        color: #483023;
		font-weight: 700;
		background-color: #c4beb4; /* sand */
}
	
	.link-privacy{
	font-family: 'Roboto Condensed', sans-serif; 
	font-size: 12px;
	 color:#fff;
}
.link-privacy:hover{
	color:#fff;
	text-decoration: underline;
}
/* //newsletter signup */

/* __END____  //FOOTER and FOOTER BOTTOM __________*/


.img-center {margin-left: auto; margin-right: auto;}

.btn-defaultz {
  color: #ebe8e5;
  background-color: #483023;
  border-color: #ccc;
}
.btn-defaultz:focus,
.btn-defaultz.focus {
  color: #ebe8e5;
  background-color: #836140;
  border-color: #8c8c8c;
}
.btn-defaultz:hover {
  color: #ebe8e5;
  background-color: #836140;
  border-color: #adadad;
}

a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

.green-print {color: #1e8e40;}


/* ______ OLD COLORS ______*/

.grey {
  color: #808080;
}


/* __END____ //OLD COLORS ______*/
